﻿
#tokyoKvSec {
	padding: 206px 75px 190px;
	overflow: hidden;
}

#tokyoKvSec .container {
	margin: 0 auto;
	max-width: 1010px;
}

#tokyoKvSec .container::before {
	content: "";
	width: calc(100% + 250px);
	height: calc(100% + 116px);
	background: url(../../img/bg_gunma_kv_lf01.png) no-repeat right bottom / auto auto,
		url(../../img/bg_gunma_kv_lf02.png) no-repeat left top / auto auto;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	display: block;
	left: -165px;
	top: -56px;
	position: absolute;
	z-index: 1;
}

#tokyoKvSec h1,
#tokyoKvSec h2,
#tokyoKvSec p {
	z-index: 10;
	position: relative;
}

#tokyoKvSec h1 {
	margin: 0 0 30px;
	width: 428px;
}

#tokyoKvSec h2 {
	margin: 0 0 14px;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 5.5rem;
	letter-spacing: 0.1em;
}

#tokyoKvSec p {
	font-size: 1.4rem;
	font-weight: normal;
	line-height: 3rem;
}

#tokyoKvSec .map {
	width: 731px;
	right: -45px;
	top: -85px;
	position: absolute;
	z-index: 2;
}

#tokyoKvSec .woman {
	width: 102px;
	right: 170px;
	top: -10px;
	position: absolute;
	z-index: 3;
}

#tokyoKvSec .building {
	width: 573px;
	right: -140px;
	top: -140px;
	position: absolute;
	z-index: 3;
}

#tokyoMain {
	overflow: hidden;
}

.tokyoSec h2 {
	margin: 0 auto;
	padding-top: 58px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 69px;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 6rem;
	letter-spacing: 0.1em;
	text-align: center;
}

.tokyoSec h2 div {
	transform: rotate(-5deg);
	transform-origin: center top;
}

.tokyoSec h2 div span {
	padding: 0 5px;
	background: rgba(255,255,0,0.8);
	display: inline;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}

.tokyoSec .dsc {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 3.6rem;
	text-align: center;
}

#tokyoSec01 {
	padding: 70px 75px 43px;
	background: url(../../img/bg_tokyo_01_lf01.png) no-repeat 50% 0 / auto auto,
		url(../../img/bg_gunma_pat01.png) no-repeat center center / cover,
		#7caabb;
}

#tokyoSec01 .container {
	margin: 0 auto;
	max-width: 1010px;
}

#tokyoSec01 h2 {
	margin-bottom: 60px;
	background-image: url(../../img/h_gunma01.svg);
}

#tokyoSec01 .dsc {
	margin-bottom: 68px;
	color: #fff;
}

#tokyoSec01 .reason {
	display: grid;
	grid-template-columns: 354px 400px;
	gap: 147px;
	justify-content: center;
}

#tokyoSec01 dl dt {
	margin-bottom: 40px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2rem;
	text-align: center;
}

#tokyoSec01 dl dt span {
	min-width: 302px;
	padding: 2px 5px;
	background: #fff;
	display: inline-block;
}

#tokyoSec01 .chap02 {
	margin-top: 75px;
}

#tokyoSec02 {
	padding: 110px 0 0;
	background: url(../../img/bg_tokyo_02_lf01.png) no-repeat center top 95px / auto auto;
}

#tokyoSec02 #tokyoSec02T {
	margin-bottom: 64px;
}

#tokyoSec02 h2 {
	margin-bottom: 54px;
	background-image: url(../../img/h_gunma02.svg);
}

#tokyoSec02 #tokyoSec02F .container {
	max-width: 915px;
	min-height: 525px;
	margin: 0 auto 140px;
	padding: 0;
	background: url(../../img/bg_tokyo_oneday02_pc.png) no-repeat center bottom / 100% auto,
	 url(../../img/bg_tokyo_oneday01_pc.png) no-repeat center top / 100% auto;
}

#tokyoSec02 #tokyoSec02F h3 {
	padding: 32px 0;
	text-align: center;
}

#tokyoSec02 #tokyoSec02F h3 span {
	padding: 2px 43px;
	background: #ff0;
	font-size: 1.7rem;
	font-weight: bold;
}

#tokyoSec02 #tokyoSec02F .oneDay {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 50px;
	padding: 0 96px 0 55px;
}

#tokyoSec02 #tokyoSec02F .oneDay .box {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
}

#tokyoSec02 #tokyoSec02F .oneDay h4 {
	margin-bottom: 20px;
	padding-bottom: 2px;
	border-bottom: 1px solid #000;
	font-size: 2.6rem;
	font-weight: bold;
}

#tokyoSec02 #tokyoSec02F .oneDay h4 img {
	width: 26px;
	margin: 0 8px 4px 0;
	vertical-align: middle;
}

#tokyoSec02 #tokyoSec02F .oneDay li {
	display: flex;
	margin-bottom: 16px;
	font-size: 1.8rem;
	font-weight: bold;
}

#tokyoSec02 #tokyoSec02F .oneDay li .time {
	min-width: 5em;
}

#tokyoSec02 #tokyoSec02F .oneDay .img {
	display: flex;
	gap: 0 11px;
}

#tokyoSec02 #tokyoSec02F .oneDay .img img {
	max-width: 172px;
}

#tokyoSec02 #tokyoSec02B .container {
	background: url(../../img/bg_tokyo_02_lf02.png) no-repeat center top 74px / auto auto;
}

#tokyoSec02 #tokyoSec02B h3 {
	margin: 0 auto 110px;
	padding: 20px 0 0;
	width: 718px;
	height: 65px;
	background: url(../../img/bal_gunma_s02_01.png) no-repeat center center / contain;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 2.5rem;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}

#tokyoSec02 #tokyoSec02B h3::before {
	content: "";
	width: 86px;
	height: 176px;
	background: url(../../img/fig_tokyo_s02_01.jpg) no-repeat center center / contain;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	display: block;
	left: -117px;
	top: -50px;
	position: absolute;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere {
	margin: 0 auto;
	width: 980px;
	height: 1392px;
	position: relative;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere li {
	position: absolute;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere li div {
	position: relative;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl {
	width: 250px;
	position: absolute;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl dt,
#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl dd {
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2.7rem;
	text-align: left;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl dd {
	margin-top: 27px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere01 {
	width: 523px;
	left: 84px;
	top: 0px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere01 div dl {
	right: 26px;
	top: 67px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere02 {
	width: 323px;
	right: 0;
	top: 18px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere02 div dl {
	width: 270px;
	right: 29px;
	bottom: 20px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere03 {
	width: 635px;
	left: 0;
	top: 342px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere03 div dl {
	width: 300px;
	left: 24px;
	top: 22px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere04 {
	width: 520px;
	left: 148px;
	top: 615px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere04 div dl {
	width: 255px;
	right: 29px;
	top: 40px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere05 {
	width: 487px;
	right: 7px;
	top: 673px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere05 div dl {
	width: 440px;
	right: 20px;
	top: 300px;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere06 {
	width: 481px;
	left: 9px;
	bottom: 0;
}

#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere06 div dl {
	width: 420px;
	left: 29px;
	bottom: 22px;
}
#tokyoSec03 .container {
	position: relative;
	margin-top: -100px;
	padding: 140px 25px 130px;
	background: url(../../img/bg_tokyo_03_lf01.png) no-repeat center top / auto auto;
}

#tokyoSec03 h2 {
	margin-bottom: 36px;
	background-image: url(../../img/h_tokyo03.svg);
}

#tokyoSec03 .dsc {
	max-width: 1030px;
	margin: 0 auto 80px;
}

#tokyoSec03 h3 {
	margin: 0 auto 90px;
	padding: 20px 0 0;
	width: 718px;
	height: 65px;
	background: url(../../img/bal_gunma_s02_01.png) no-repeat center center / contain;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 2.5rem;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}

#tokyoSec03 h3::before {
	content: "";
	width: 106px;
	height: 160px;
	background: url(../../img/fig_tokyo_s03_01.png) no-repeat center center / contain;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	display: block;
	left: -110px;
	top: -44px;
	position: absolute;
}

#tokyoSec03 #tokyoSpot {
	display: grid;
	grid-template-columns: repeat(2, 458px);
	gap: 55px 48px;
	margin: 0 auto;
	max-width: 960px;
}

#tokyoSec03 #tokyoSpot li div {
	position: relative;
	min-height: 284px;
}

#tokyoSec03 #tokyoSpot li#tokyoSpot03 div {
	min-height: 314px;
}

#tokyoSec03 #tokyoSpot li#tokyoSpot04 div {
	min-height: 310px;
}

#tokyoSec03 #tokyoSpot li div::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1;
}

#tokyoSec03 #tokyoSpot #tokyoSpot01 div::before {
	background: url(../../img/bal_tokyo_s01_01.png) no-repeat center top / 458px auto,
		url(../../img/bal_tokyo_s01_02.png) no-repeat center bottom / 458px auto;
}

#tokyoSec03 #tokyoSpot #tokyoSpot02 div::before {
	background: url(../../img/bal_tokyo_s02_01.png) no-repeat center top / 458px auto,
		url(../../img/bal_tokyo_s02_02.png) no-repeat center bottom / 458px auto;
}

#tokyoSec03 #tokyoSpot #tokyoSpot03 div::before {
	background: url(../../img/bal_tokyo_s03_01.png) no-repeat center top / 458px auto,
		url(../../img/bal_tokyo_s03_02.png) no-repeat center bottom / 458px auto;
}

#tokyoSec03 #tokyoSpot #tokyoSpot04 div::before {
	background: url(../../img/bal_tokyo_s04_01.png) no-repeat center top / 458px auto,
		url(../../img/bal_tokyo_s04_02.png) no-repeat center bottom / 458px auto;
}

#tokyoSec03 #tokyoSpot li div dl {
	padding: 15px 25px;
}

#tokyoSec03 #tokyoSpot li:nth-child(2n-1) div dl {
	padding-left: 65px;
}

#tokyoSec03 #tokyoSpot li:nth-child(2n) div dl {
	padding-right: 60px;
}

#tokyoSec03 #tokyoSpot li:nth-child(2) div dl {
	margin-top: 70px;
}

#tokyoSec03 #tokyoSpot li:nth-child(3) div dl {
	margin-top: -70px;
}

#tokyoSec03 #tokyoSpot li div dl dt,
#tokyoSec03 #tokyoSpot li div dl dd {
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2.7rem;
	text-align: left;
}

#tokyoSec03 #tokyoSpot li div dl dd {
	margin-top: 27px;
}

#aboutBtm.tokyo .container {
	padding: 124px 50px 124px;
}

#aboutBtm.tokyo h2 {
	margin-bottom: 35px;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 3.5rem;
	text-align: center;
}

.flgPg {
	display: block;
}

.flgSg {
	display: none;
}

@media screen and (max-width: 1199px) {

	#tokyoKvSec {
		padding: 20px 15px 55px;
	}

	#tokyoKvSec .container {
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 345px;
	}

	#tokyoKvSec .container::before {
		width: 42px;
		height: 74px;
		background: url(../../img/bg_tokyo_kv_lf01.png) no-repeat center center / contain;
		left: 318px;
		top: auto;
		bottom: 0;
	}

	#tokyoKvSec h1,
	#tokyoKvSec h2,
	#tokyoKvSec p {
		z-index: 10;
		position: relative;
	}

	#tokyoKvSec h1 {
		margin: 0 0 15px;
		width: 214px;
	}

	#tokyoKvSec h2 {
		margin: 0 0 7px;
		font-size: 2.3rem;
		line-height: 3.5rem;
		letter-spacing: 0.1em;
	}

	#tokyoKvSec p {
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.4rem;
	}

	#tokyoKvSec .map {
		margin-top: 10px;
		width: 307px;
		right: auto;
		top: auto;
		position: relative;
		z-index: 2;
	}

	#tokyoKvSec .woman {
		top: auto;
		bottom: 110px;
		right: 120px;
		width: 51px;
	}

	.tokyoSec h2 {
		padding-top: 43px;
		background-size: auto 45px;
		font-size: 2.3rem;
		line-height: 3.7rem;
		letter-spacing: 0.1em;
	}

	.tokyoSec .dsc {
		font-size: 1.3rem;
		line-height: 3rem;
	}

	#tokyoSec01 {
		padding: 50px 0 40px;
		background: url(../../img/bg_tokyo_01_lf01_sp.png) no-repeat center top 12px / 336px auto,
			url(../../img/bg_gunma_pat01.png) no-repeat center center / cover,
			#7caabb;
	}

	#tokyoSec01 .container {
		padding: 0 15px;
	}

	#tokyoSec01 h2 {
		margin-bottom: 35px;
	}

	#tokyoSec01 .dsc {
		margin: 0 -10px 23px;
	}

	#tokyoSec01 .reason {
		display: block;
	}

	#tokyoSec01 dl dt {
		margin-bottom: 20px;
		font-size: 1.3rem;
		line-height: 1.6rem;
	}

	#tokyoSec01 dl dt span {
		min-width: 245px;
		padding: 2px;
	}

	#tokyoSec01 .chap01 {
		margin: 0 auto 35px;
		max-width: 310px;
	}

	#tokyoSec01 .chap02 {
		max-width: 345px;
		margin: 0 auto 15px;
	}

	#tokyoSec02 {
		padding: 50px 0 25px;
		background: url(../../img/bg_tokyo_02_lf01_sp.png) no-repeat center top 27px / 357px auto;
	}

	#tokyoSec02 .container {
		padding: 0 15px;
	}

	#tokyoSec02 h2 {
		margin-bottom: 40px;
	}

	#tokyoSec02 .dsc {
		margin: 0 -10px 23px;
	}

	#tokyoSec02 #tokyoSec02F .container {
		max-width: 345px;
		min-height: 667px;
		margin: 0 auto 66px;
		background: url(../../img/bg_tokyo_oneday02_sp.png) no-repeat center bottom / 100% auto,
		 url(../../img/bg_tokyo_oneday01_sp.png) no-repeat center top / 100% auto;
	}

	#tokyoSec02 #tokyoSec02F h3 {
		padding: 20px 0;
	}

	#tokyoSec02 #tokyoSec02F h3 span {
		padding: 4px 33px;
		font-size: 1.35rem;
	}

	#tokyoSec02 #tokyoSec02F .oneDay {
		display: block;
		padding: 0 35px 0 25px;
	}

	#tokyoSec02 #tokyoSec02F .oneDay .box {
		display: block;
	}

	#tokyoSec02 #tokyoSec02F .oneDay .box + .box {
		margin-top: 30px;
	}

	#tokyoSec02 #tokyoSec02F .oneDay h4 {
		margin-bottom: 15px;
		font-size: 1.8rem;
	}

	#tokyoSec02 #tokyoSec02F .oneDay h4 img {
		width: 20px;
		margin: 0 6px 2px 0;
	}

	#tokyoSec02 #tokyoSec02F .oneDay ul {
		margin-bottom: 18px;
	}

	#tokyoSec02 #tokyoSec02F .oneDay li {
		margin-bottom: 13px;
		font-size: 1.4rem;
	}

	#tokyoSec02 #tokyoSec02F .oneDay .img {
		gap: 0 13px;
	}

	#tokyoSec02 #tokyoSec02F .oneDay .img img {
		max-width: 138px;
	}

	#tokyoSec02 #tokyoSec02B .container {
		background: url(../../img/bg_tokyo_02_lf02_sp.png) no-repeat center top 74px / 347px auto;
	}

	#tokyoSec02 #tokyoSec02B h3 {
		margin: 0 auto 75px;
		padding: 13px 0 0 86px;
		width: 100%;
		max-width: 348px;
		height: 56px;
		background: url(../../img/bal_tokyo_h3_sp.png) no-repeat right center / contain;
		font-size: 1.5rem;
		line-height: 2.7rem;
		box-sizing: border-box;
	}

	#tokyoSec02 #tokyoSec02B h3::before {
		width: 61px;
		height: 126px;
		left: 0;
		top: -36px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere {
		width: 100%;
		max-width: 345px;
		height: auto;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere li {
		margin-bottom: 20px;
		position: relative;
		width: 100% !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl {
		width: 148px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl dt,
	#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl dd {
		font-size: 1.2rem;
		font-weight: bold;
		line-height: 2.3rem;
		text-align: left;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere li div dl dd {
		margin-top: 2px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere01 div dl {
		right: 10px;
		top: auto;
		bottom: 15px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere02 div dl {
		width: 310px;
		right: auto;
		left: 18px;
		bottom: 12px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere03 div dl {
		width: 150px;
		left: 12px;
		top: 10px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere04 div dl {
		width: 150px;
		left: auto;
		right: 10px;
		top: 15px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere05 div dl {
		width: 320px;
		right: 12px;
		top: auto;
		bottom: 10px;
	}

	#tokyoSec02 #tokyoSec02B #tokyoWhere #tokyoWhere06 div dl {
		width: 320px;
		left: 14px;
		top: auto;
		bottom: 12px;
	}

	#tokyoSec03 .container {
		margin-top: 0;
		padding: 75px 15px 40px;
		background: url(../../img/bg_tokyo_03_lf01_sp.png) no-repeat center top / 349px auto;
	}

	#tokyoSec03 h2 {
		margin-bottom: 25px;
	}

	#tokyoSec03 .dsc {
		margin-bottom: 24px;
	}

	#tokyoSec03 h3 {
		margin: 0 auto 40px;
		padding: 22px 0 0 84px;
		width: 100%;
		max-width: 345px;
		height: 75px;
		background: url(../../img/bal_tokyo_h3_sp.png) no-repeat right center / contain;
		font-size: 1.5rem;
		line-height: 2.7rem;
		box-sizing: border-box;
	}

	#tokyoSec03 h3::before {
		width: 70px;
		height: 105px;
		left: 0;
		top: -10px;
	}

	#tokyoSec03 #tokyoSpot {
		display: block;
		max-width: 345px;
	}

	#tokyoSec03 #tokyoSpot li div {
		min-height: 250px;
	}

	#tokyoSec03 #tokyoSpot li#tokyoSpot03 div {
		min-height: 250px;
	}

	#tokyoSec03 #tokyoSpot li#tokyoSpot04 div {
		min-height: 250px;
	}

	#tokyoSec03 #tokyoSpot #tokyoSpot01 div::before,
	#tokyoSec03 #tokyoSpot #tokyoSpot03 div::before {
		background: url(../../img/bal_tokyo_s01_01_sp.png) no-repeat left top / 316px auto,
			url(../../img/bal_tokyo_s01_02_sp.png) no-repeat left bottom / 316px auto;
	}

	#tokyoSec03 #tokyoSpot #tokyoSpot02 div::before {
		background: url(../../img/bal_tokyo_s02_01_sp.png) no-repeat right 30px top / 316px auto,
			url(../../img/bal_tokyo_s02_02_sp.png) no-repeat right 30px bottom / 316px auto;
	}

	#tokyoSec03 #tokyoSpot #tokyoSpot04 div::before {
		background: url(../../img/bal_tokyo_s02_01_sp.png) no-repeat right top / 316px auto,
			url(../../img/bal_tokyo_s02_02_sp.png) no-repeat right bottom / 316px auto;
	}

	#tokyoSec03 #tokyoSpot li {
		margin-bottom: 20px;
	}

	#tokyoSec03 #tokyoSpot li:nth-child(2n-1) div dl {
		padding: 10px 75px 10px 18px;
	}

	#tokyoSec03 #tokyoSpot li:nth-child(2n) div dl {
		padding: 10px 40px 10px 40px;
	}

	#tokyoSec03 #tokyoSpot li:nth-child(2) div dl {
		margin-top: 0;
		padding: 10px 42px;
	}

	#tokyoSec03 #tokyoSpot li:nth-child(3) div dl {
		margin-top: 0;
	}

	#tokyoSec03 #tokyoSpot li:nth-child(4) div dl {
		padding: 10px 12px 10px 72px;
	}

	#tokyoSec03 #tokyoSpot li div dl dt,
	#tokyoSec03 #tokyoSpot li div dl dd {
		font-size: 1.2rem;
		font-weight: bold;
		line-height: 2.3rem;
		text-align: left;
	}

	#tokyoSec03 #tokyoSpot li div dl dd {
		margin-top: 2px;
	}

	#aboutBtm.tokyo .container {
		padding: 34px 10px 1px;
	}

	#aboutBtm.tokyo h2 {
		margin-bottom: 30px;
		font-size: 1.6rem;
		line-height: 3rem;
	}

	.flgPg {
		display: none;
	}

	.flgSg {
		display: block;
	}

}

/*----- flg -----*/


.flgP {
	display: block;
}

.flgS {
	display: none;
}

@media screen and (max-width: 1079px) {

	.flgP {
		display: none;
	}

	.flgS {
		display: block;
	}

}

.fade {
	opacity: 0;
	transform: translate(0,40px);
}

.fadeC {
	opacity: 0;
	transform: translate(0,50%);
}

.fadeC.fadeOnly {
	opacity: 0;
	transform: translate(0,0);
}

.fadeOn,
.fadeC.fadeOnly.fadeOn {
	opacity: 1;
	transform: translate(0,0);
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

